Get snapshot details
Returns details of a specific snapshot
Authentication
X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret
Path parameters
id
Snapshot ID
Response
Snapshot details
id
Unique identifier of the snapshot
name
Name of the snapshot
sizeGb
Size of the snapshot in GB
status
Current status of the snapshot
type
Type of the snapshot, indicating whether it was taken of a root or data disk.
Allowed values:
volumeId
ID of the volume the snapshot was created from, if any
region
Label of the region where the snapshot is located
createdAt
When the snapshot was created
vmId
ID of the virtual machine the snapshot was created from, if any
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error